=== debian/changelog ===
x11rdp (7.6) unstable; urgency=low

  * Initial Release.

 -- Micha Krause <micha@noris.net>  Thu, 01 Aug 2013 17:44:07 +0200
