=== debian/control ===
Source: x11rdp
Section: net
Priority: extra
Maintainer: Micha Krause <micha@noris.net>
Build-Depends: debhelper (>= 8.0.0), xsltproc, libxfixes-dev, libssl-dev, libpam0g-dev, zlib1g-dev, libtool, libx11-dev, libxfixes-dev, pkg-config, flex, bison, libxml2-dev, intltool, xsltproc, xutils-dev, python-libxml2, g++, xutils, libfuse-dev
Standards-Version: 3.9.3
Homepage: https://github.com/FreeRDP/xrdp/tree/master/xorg/X11R7.6
#Vcs-Git: git://git.debian.org/collab-maint/x11rdp.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/x11rdp.git;a=summary

Package: x11rdp
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, libxfont1
Description: x11 variante fuer xrdp
